Subject: [Spridgets] Speedwell badging?

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Fri, 06 Dec 2019 17:28:48 -0500

--===============0580961787543955303==
	boundary="--_com.lge.email_9702134542126980"

----_com.lge.email_9702134542126980
   charset=utf-8
Content-Transfer-Encoding: 8bit

If speedwell tuned your sprite, where did they attach the badge?   Frank & I had a common attraction to Speedwell items.   I have 2 original & 1 reproduction which I have had for well over 20 years .   I am thinking of posdibly treating the Midget to one of the Speedwell badges.   Thoughts ?Photos? Updates at 11:00...( like the news?)ChuckSent from my LG Mobile
----_com.lge.email_9702134542126980
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">If speedwell tuned your sprite, where did they attach the badge?&nbsp; &nbsp;</div><div dir="auto">Frank &amp; I had a common attraction to Speedwell items.&nbsp; &nbsp;I have 2 original &amp; 1 reproduction which I have had for well over 20 years .&nbsp; &nbsp;I am thinking of posdibly treating the Midget to one of the Speedwell badges.&nbsp; &nbsp;</div><div dir="auto">Thoughts ?</div><div dir="auto">Photos?&nbsp;</div><div dir="auto">Updates at 11:00...( like the news?)</div><div dir="auto">Chuck</div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_9702134542126980--

--===============0580961787543955303==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============0580961787543955303==--